"whoosh" = "whoosh";
"Your words here..." = "Your words here...";
"flit flit" = "flit flit";
"your title here" = "your title here";
"Wow!" = "Wow!";
"cool" = "cool";
"YAY!!" = "YAY!!";
"ting!" = "ting!";
"fab!" = "fab!";
